dofile(lfs.writedir() .. [[Scripts\PGAW\mist_4_5_128.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\ctld.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\utils.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\GAW.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\gawState.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\spawns.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\menus.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\commander.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\cleanup.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\commander-airbases.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\oncallcas.lua]])
dofile(lfs.writedir()..[[Scripts\PGAW\exporter.lua]])
